summaryrefslogtreecommitdiffstats
path: root/systems/build_base_machine.sh
diff options
context:
space:
mode:
authorMaryam Tahhan <maryam.tahhan@intel.com>2017-05-23 15:58:19 +0100
committerMaryam Tahhan <maryam.tahhan@intel.com>2017-05-23 15:58:19 +0100
commit9e260ddd301915ee0417d7676170534b79ad2ad6 (patch)
treebe025df695b84fe56e5e6a56cda1df84a4b20265 /systems/build_base_machine.sh
parent5023a3129ac794ae659e46a870e00fc6cfcc48db (diff)
install: remove unused scripts in src
Remove unused scripts in src. Relocate relavent scripts to system. Tested on CentOS 7 and Ubuntu 16.04. Change-Id: Id6bb00df854760c6bbf8d47011a9f6f7fe2c230b Signed-off-by: Maryam Tahhan <maryam.tahhan@intel.com>
Diffstat (limited to 'systems/build_base_machine.sh')
-rwxr-xr-xsystems/build_base_machine.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/systems/build_base_machine.sh b/systems/build_base_machine.sh
index 70a0d171..2537f958 100755
--- a/systems/build_base_machine.sh
+++ b/systems/build_base_machine.sh
@@ -70,7 +70,7 @@ if [ -f ../src/Makefile ] ; then
cd ../src
make clobber || die "Make clobber failed"
make || die "Make failed"
- make intsall || die "Make install failed"
+ make install || die "Make install failed"
cd -
else
die "Make failed; No Makefile"